Subject: Re: bug#60386: [PATCH] gnu: Add guile-proba.

From: Luis Felipe <[email-masked]>
Date: Thu, 26 Jan 2023 14:29:13 +0000

Hey,

On Thursday, January 26th, 2023 at 09:35, Ludovic Courtès <[email-masked]> wrote:

> Hi,

> Luis Felipe [email-masked] skribis:
> 

> > It beats me... I built the package several times today on two different machines using the latest patch; the test suite passes and the package is built successfully.
> 

> I tried again and it always fails in the same way, on top of
> a84ceaa8b2e8e121957afea1d1d3fe7c8141cb8d, even when passing ‘-c1’ (thus
> disabling parallel tests).
> 

> This is fixed by adding a (proba utils) to the ‘use-modules’ list of
> ‘tests/test-templates.scm’.

Dammit, sorry about that :[

> I’ll let you decide whether you want to make a new release or patch it
> in some other way.

Yeah, new release it is. And I need to figure out why it magically builds me...

Thanks for the tutoring,